# Generated by Django 3.2 on 2022-09-08 14:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0027_auto_20220907_2112'),
    ]

    operations = [
        migrations.AddField(
            model_name='aboutme',
            name='section',
            field=models.CharField(default='tentang', max_length=30),
        ),
    ]
